{
  "name": "paleta_colores_sass",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "gulp",
    "build": "gulp sass"
  },
  "keywords": [
    "Flexbox",
    "features"
  ],
  "author": "Andoni Torres",
  "license": "MIT",
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-connect": "^5.5.0",
    "gulp-open": "^3.0.1",
    "gulp-sass": "3.0.0"
  }
}
